/* CSS Document */
@charset "utf-8";
.mobile_slider, .mobile_tab, .accordion {
	display: none;
}
.tab_desc > div {
	text-align: left;
}
@media screen and ( max-width: 320px ) {
.est-wrapcen {
	background-position: top -35px center;
	width:100%;
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	
}
.top-header {
	display: none;
}
#est-header {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	height:auto;
}
.top-set {
  background: #000000 url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.est-search-div
{
	display:none;
}
.est-banner > img
{
	display: none;
}
.est-set
{
	width: 100%;
}
#est-logo img {
  width: 100%;
}
.est-btm1-img > img
{
	width: 100%;
}
.est-category
{
	display:none;
}
.top-cat > img
{
	display:none;
}
.top-cat
{
	display:none;
}
.est-headertop
{
	width:100%;
}
.main-banner {
	display: none!important;
}
.est_rightheader {
	display: none!important;
}
.mainmenu {
	display: none!important;
}
#gallery #slides div ul
{
	width: 100%;
}
#gallery #slides div ul
{
	width: 100%
}
#est-header img {
  border: 0 none;
}

#top {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.promo {
	display: none;
}
.menu-holder {
	display: none;
}
.est-content {
  float: left;
  overflow: hidden;
  padding: 0px 0;
  width: 100%;
  margin:0 auto;
  background:none;
}
#gallery #slides div
{
	width:100%;
}
#LeftPanel {
	display: none;
}
#listingarea {
  margin: 0 auto;
  width: 100%;
}
.est-listinghead {
  background-size: 100% 100%;
  border-left: medium hidden;
  border-right: medium hidden;
  margin: 0 0 0px;
  padding: 15px 4%;
  width: 92%;
}
.desc-rd {
	margin: 0 auto;
}
.desc-hedtitle {
	padding: 0 7% 6px;
	width: 86%;
}
.est-background, .est-main {
	background: none;
	border:0px;
	width:100% !important;
	padding:0px;
	overflow: hidden;
	}
.container .big {
	background: hsl(0, 0%, 100%) none repeat scroll 0 0;
	margin: 0 0 0 0px;
	position: absolute;
	right: 0;
	text-align: center;
}
#img-gallery-box, .promo-box {
	display: none;
}
.desc-hedtitle {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 5px 4%;
  width: 100%;
}
.desc-rd {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 19px 2%;
  width: 96%;
}
#teb-bg {
	display: none;
}
.icon > img {
  display: none;
}
.est-scrolleo-box {
	display: none;
}
.ebay-link li {
	width: 100%;
	margin: 0 0 10px 0;
}
.ebay-link li img {
	width: 100%;
}

#est-footer {
  background: #131313  ;
  border-radius: 0;
  float: left;
  height: auto;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#est-footer #est-designer
{
	margin:2px 0 6px 0;
}
.box
{
	display:none;
}
#est-footer #est-copy
{
	margin: 7px 0 2px 0;
}
.thanks-msg img {
	width: 100%;
}
#maintop
{
	width:100%;
}
#gallery #fullsize {
	height: 250px;
	margin:0;
}
#gallery #fullsize {
  height: 250px;
  margin: 0;
  width: 100%;
}
#gallery #fullsize div {
  height: 250px;
  margin:0;
}

#gallery #fullsize div span {
	width: 320px;
	height: 240px;
	border:0 none;
}
#gallery #fullsize div img {
	max-height: 100%;
}
#gallery #slides div ul li {
	width: 40px;
	height: 40px;
	margin: 0 0 0 12px!important;
}
#gallery #slides div ul li a {
	width: 40px;
	height: 40px;
}
#gallery #slides div ul li a img {
	max-height: 40px;
}

#fullsize div{
	margin:0;
	}
section {
	display: none;
}
.accordion {
	display: block;
}
#est-menu {
	display: none;
}
.est-listingarea-box {
 width:100%;
 display:table;
 padding:0;
}
#tabs > ul {
	margin: 0 0 0 10px;
	text-align: center;
	width: 100%;
}
#tabs li {
	width: 50%;
}
#tabs div {
	margin: 0;
	padding: 10px;
	text-align: end;
	width: 200px;
}

.est-wrapcens {
  background: none;
  display: inline-block;
  margin:10px 0 0 0;
  position: relative;
  text-align: center;
  padding:0;
}
#tabs > ul {
	display: none;
}
#tabs {
	background: hsl(0, 0%, 80%) none repeat scroll 0 0;
	margin: 10px auto 0px;
	position: relative;
}
#est-banner {
	display: none;
}
.est_welcometxt {
	display: none;
}
#vertical {
	float: left;
	list-style: outside none none;
	margin: 0 0 0 0px;
	padding: 0;
	width: 100%;
}
#teb-bg {
	display: block;
}
#vertical {
	display: none;
}
#listingarea > ul {
	display: block;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li .hover_controls {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  color: hsl(0, 0%, 0%);
  padding: 3%;
  text-align: left;
  width: 98%;
}
#teb-bg > ul {
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li:hover {
	border-radius: 0;

	
}
#teb-bg > ul {
	display: block;
}
#controls {
  display: block;
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width:100%;
}
#box{
  display: none;
}
.org-listingarea-box {
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.shipping
{
	display:none;
}
#est-search
{
	display:none;
}
#spw-tabpanels div
{	margin:0 auto;
	width:100%;
}
#spw-tabs
{	margin:0 auto;
	width:100%;
}
.top-icom-img {
  display: table;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.top
{
	width: 100%;
}
.call
{
	display: none;
}
.box-shadow-img
{
	width:100%;
	margin:0 auto;
	padding:0;
}
.icon > img {
  display: none;
}
#est-logo {
  display: inline-block !important;
  float: none;
  margin: 10px 0 15px;
  text-align: center;
  vertical-align: middle;
}
#listingareaa
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#listingarea01
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#est-newsletter,.why-shop,.free-shipping,.socialicon-div
{
	display: none;
	}
#est-footer-bg
{
	width: 100%;
	padding: 0;
	margin: 0 auto;	
}	
.est-headertop
{
	background: none;	
}
}

@media only screen and (min-device-width : 321px) and (max-device-width : 568px) {
	.est-wrapcen {
	background-position: top -35px center;
	width:100%;
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	
}
.top-header {
	display: none;
}
#est-header {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	height:auto;
}
.top-set {
  background: #000000 url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.est-search-div
{
	display:none;
}
.est-banner > img
{
	display: none;
}
.est-set
{
	width: 100%;
}
#est-logo img {
  width: 100%;
}
.est-btm1-img > img
{
	width: 100%;
}
.est-category
{
	display:none;
}
.top-cat > img
{
	display:none;
}
.top-cat
{
	display:none;
}
.est-headertop
{
	width:100%;
}
.main-banner {
	display: none!important;
}
.est_rightheader {
	display: none!important;
}
.mainmenu {
	display: none!important;
}
#gallery #slides div ul
{
	width: 100%;
}
#gallery #slides div ul
{
	width: auto;
}
#est-header img {
  border: 0 none;
}

#top {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.promo {
	display: none;
}
.menu-holder {
	display: none;
}
.est-content {
  float: left;
  overflow: hidden;
  padding: 0px 0;
  width: 100%;
  margin:0 auto;
  background:none;
}
#gallery #slides div
{
	width:100%;
}
#LeftPanel {
	display: none;
}
#listingarea {
  margin: 0 auto;
  width: 100%;
}
.est-listinghead {
  background-size: 100% 100%;
  border-left: medium hidden;
  border-right: medium hidden;
  margin: 0 0 0px;
  padding: 15px 4%;
  width: 92%;
}
.desc-rd {
	margin: 0 auto;
}
.desc-hedtitle {
	padding: 0 7% 6px;
	width: 86%;
}
.est-background, .est-main {
	background: none;
	border:0px;
	width:100% !important;
	padding:0px;
	overflow: hidden;
	}
.container .big {
	background: hsl(0, 0%, 100%) none repeat scroll 0 0;
	margin: 0 0 0 0px;
	position: absolute;
	right: 0;
	text-align: center;
}
#img-gallery-box, .promo-box {
	display: none;
}
.desc-hedtitle {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 5px 4%;
  width: 100%;
}
.desc-rd {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 19px 2%;
  width: 96%;
}
#teb-bg {
	display: none;
}
.icon > img {
  display: none;
}
.est-scrolleo-box {
	display: none;
}
.ebay-link li {
	width: 100%;
	margin: 0 0 10px 0;
}
.ebay-link li img {
	width: 100%;
}

#est-footer {
  background: #131313  ;
  border-radius: 0;
  float: left;
  height: auto;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#est-footer #est-designer
{
	margin:2px 0 6px 0;
}
.box
{
	display:none;
}
#est-footer #est-copy
{
	margin: 7px 0 2px 0;
}
.thanks-msg img {
	width: 100%;
}
#maintop
{
	width:100%;
}
#gallery #fullsize {
	height: 250px;
	margin:0;
}
#gallery #fullsize {
  height: 250px;
  margin: 0;
  width: 100%;
}
#gallery #fullsize div {
  height: 250px;
  margin:0;
}

#gallery #fullsize div span {
	width: 360px;
	height: 240px;
	border:0 none;
}
#gallery #fullsize div img {
	max-height: 100%;
}
#gallery #slides div ul li {
	width: 40px;
	height: 40px;
	margin: 0 0 0 12px!important;
}
#gallery #slides div ul li a {
	width: 40px;
	height: 40px;
}
#gallery #slides div ul li a img {
	max-height: 40px;
}

#fullsize div{
	margin:0;
	}
section {
	display: none;
}
.accordion {
	display: block;
}
#est-menu {
	display: none;
}
.est-listingarea-box {
 width:100%;
 display:table;
 padding:0;
}
#tabs > ul {
	margin: 0 0 0 10px;
	text-align: center;
	width: 100%;
}
#tabs li {
	width: 50%;
}
#tabs div {
	margin: 0;
	padding: 10px;
	text-align: end;
	width: 200px;
}

.est-wrapcens {
  background: none;
  display: inline-block;
  margin:10px 0 0 0;
  position: relative;
  text-align: center;
  padding:0;
}
#tabs > ul {
	display: none;
}
#tabs {
	background: hsl(0, 0%, 80%) none repeat scroll 0 0;
	margin: 10px auto 0px;
	position: relative;
}
#est-banner {
	display: none;
}
.est_welcometxt {
	display: none;
}
#vertical {
	float: left;
	list-style: outside none none;
	margin: 0 0 0 0px;
	padding: 0;
	width: 100%;
}
#teb-bg {
	display: block;
}
#vertical {
	display: none;
}
#listingarea > ul {
	display: block;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li .hover_controls {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  color: hsl(0, 0%, 0%);
  padding: 3%;
  text-align: left;
  width: 98%;
}
#teb-bg > ul {
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li:hover {
	border-radius: 0;

	
}
#teb-bg > ul {
	display: block;
}
#controls {
  display: block;
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width:100%;
}
#box{
  display: none;
}
.org-listingarea-box {
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.shipping
{
	display:none;
}
#est-search
{
	display:none;
}
#spw-tabpanels div
{	margin:0 auto;
	width:100%;
}
#spw-tabs
{	margin:0 auto;
	width:100%;
}
.top-icom-img {
  display: table;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.top
{
	width: 100%;
}
.call
{
	display: none;
}
.box-shadow-img
{
	width:100%;
	margin:0 auto;
	padding:0;
}
.icon > img {
  display: none;
}
#est-logo {
  display: inline-block !important;
  float: none;
  margin: 10px 0 15px;
  text-align: center;
  vertical-align: middle;
}
#listingareaa
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#listingarea01
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#est-newsletter,.why-shop,.free-shipping,.socialicon-div
{
	display: none;
	}
#est-footer-bg
{
	width: 100%;
	padding: 0;
	margin: 0 auto;	
}	
.est-headertop
{
	background: none;	
}
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
.est-wrapcen {
	background-position: top -35px center;
	width:100%;
	background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
	
}
.top-header {
	display: none;
}
#est-header {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	height:auto;
}
.top-set {
  background: #000000 url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.est-search-div
{
	display:none;
}
.est-banner > img
{
	display: none;
}
.est-set
{
	width: 100%;
}
#est-logo img {
  width: 100%;
}
.est-btm1-img > img
{
	width: 100%;
}
.est-category
{
	display:none;
}
.top-cat > img
{
	display:none;
}
.top-cat
{
	display:none;
}
.est-headertop
{
	width:100%;
}
.main-banner {
	display: none!important;
}
.est_rightheader {
	display: none!important;
}
.mainmenu {
	display: none!important;
}
#gallery #slides div ul
{
	width: 100%;
}
#gallery #slides div ul
{
	width: auto;
}
#est-header img {
  border: 0 none;
}

#top {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.promo {
	display: none;
}
.menu-holder {
	display: none;
}
.est-content {
  float: left;
  overflow: hidden;
  padding: 0px 0;
  width: 100%;
  margin:0 auto;
  background:none;
}
#gallery #slides div
{
	width:100%;
}
#LeftPanel {
	display: none;
}
#listingarea {
  margin: 0 auto;
  width: 100%;
}
.est-listinghead {
  background-size: 100% 100%;
  border-left: medium hidden;
  border-right: medium hidden;
  margin: 0 0 0px;
  padding: 15px 4%;
  width: 92%;
}
.desc-rd {
	margin: 0 auto;
}
.desc-hedtitle {
	padding: 0 7% 6px;
	width: 86%;
}
.est-background, .est-main {
	background: none;
	border:0px;
	width:100% !important;
	padding:0px;
	overflow: hidden;
	}
.container .big {
	background: hsl(0, 0%, 100%) none repeat scroll 0 0;
	margin: 0 0 0 0px;
	position: absolute;
	right: 0;
	text-align: center;
}
#img-gallery-box, .promo-box {
	display: none;
}
.desc-hedtitle {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 5px 4%;
  width: 100%;
}
.desc-rd {
  border-left: medium hidden;
  border-right: medium hidden;
  padding: 19px 2%;
  width: 96%;
}
#teb-bg {
	display: none;
}
.icon > img {
  display: none;
}
.est-scrolleo-box {
	display: none;
}
.ebay-link li {
	width: 100%;
	margin: 0 0 10px 0;
}
.ebay-link li img {
	width: 100%;
}

#est-footer {
  background: #131313  ;
  border-radius: 0;
  float: left;
  height: auto;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#est-footer #est-designer
{
	margin:2px 0 6px 0;
}
.box
{
	display:none;
}
#est-footer #est-copy
{
	margin: 7px 0 2px 0;
}
.thanks-msg img {
	width: 100%;
}
#maintop
{
	width:100%;
}
#gallery #fullsize {
	height: 250px;
	margin:0;
}
#gallery #fullsize {
  height: 250px;
  margin: 0;
  width: 100%;
}
#gallery #fullsize div {
  height: 250px;
  margin:0;
}

#gallery #fullsize div span {
	width: 768px;
	height: 240px;
	border:0 none;
}
#gallery #fullsize div img {
	max-height: 100%;
}
#gallery #slides div ul li {
	width: 40px;
	height: 40px;
	margin: 0 0 0 12px!important;
}
#gallery #slides div ul li a {
	width: 40px;
	height: 40px;
}
#gallery #slides div ul li a img {
	max-height: 40px;
}

#fullsize div{
	margin:0;
	}
section {
	display: none;
}
.accordion {
	display: block;
}
#est-menu {
	display: none;
}
.est-listingarea-box {
 width:100%;
 display:table;
 padding:0;
}
#tabs > ul {
	margin: 0 0 0 10px;
	text-align: center;
	width: 100%;
}
#tabs li {
	width: 50%;
}
#tabs div {
	margin: 0;
	padding: 10px;
	text-align: end;
	width: 200px;
}

.est-wrapcens {
  background: none;
  display: inline-block;
  margin:10px 0 0 0;
  position: relative;
  text-align: center;
  padding:0;
}
#tabs > ul {
	display: none;
}
#tabs {
	background: hsl(0, 0%, 80%) none repeat scroll 0 0;
	margin: 10px auto 0px;
	position: relative;
}
#est-banner {
	display: none;
}
.est_welcometxt {
	display: none;
}
#vertical {
	float: left;
	list-style: outside none none;
	margin: 0 0 0 0px;
	padding: 0;
	width: 100%;
}
#teb-bg {
	display: block;
}
#vertical {
	display: none;
}
#listingarea > ul {
	display: block;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li .hover_controls {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
  color: hsl(0, 0%, 0%);
  padding: 3%;
  text-align: left;
  width: 98%;
}
#teb-bg > ul {
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#controls li {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
#controls li:hover {
	border-radius: 0;

	
}
#teb-bg > ul {
	display: block;
}
#controls {
  display: block;
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width:100%;
}
#box{
  display: none;
}
.org-listingarea-box {
  float: left;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.shipping
{
	display:none;
}
#est-search
{
	display:none;
}
#spw-tabpanels div
{	margin:0 auto;
	width:100%;
}
#spw-tabs
{	margin:0 auto;
	width:100%;
}
.top-icom-img {
  display: table;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.top
{
	width: 100%;
}
.call
{
	display: none;
}
.box-shadow-img
{
	width:100%;
	margin:0 auto;
	padding:0;
}
.icon > img {
  display: none;
}
#est-logo {
  display: inline-block !important;
  float: none;
  margin: 20px 0 35px;
  text-align: center;
  vertical-align: middle;
}
#listingareaa
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#listingarea01
{
	width: 100%;
	margin: 0px auto;
	padding:0;
}
#est-newsletter,.why-shop,.free-shipping,.socialicon-div
{
	display: none;
	}
#est-footer-bg
{
	width: 100%;
	padding: 0;
	margin: 0 auto;	
}	
.est-headertop
{
	background: none;	
}

.listing-tab {display: none;}
	.mobile-tab {display: block;}
	
	
#gallery {
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
  
}
}
 @media only screen and (min-width: 768px) and (max-width: 1024px) {
	#est-footer-bg, .est-content, #est-header{
		padding:0;
		}
}
